AlgorithmImpl< BASE, ALGORITHM_INFO > Class Template Reference

_ More...

`#include <simple.h>`

Inheritance diagram for AlgorithmImpl< BASE, ALGORITHM_INFO >:

## Public Member Functions

std::string | AlgorithmName () const

## Static Public Member Functions

static std::string | StaticAlgorithmName ()

## Detailed Description

### template<class BASE, class ALGORITHM_INFO = BASE>
class AlgorithmImpl< BASE, ALGORITHM_INFO >

_

Definition at line 24 of file simple.h.

The documentation for this class was generated from the following file:

- simple.h